Commit 92767f04 authored by Aran Dunkley's avatar Aran Dunkley

need jquery.ui.widget dependency

git-svn-id: svn+ssh://organicdesign.co.nz/[email protected] 2ad5491c-c162-49ae-9d3b-afa169216a3e
parent 8aa9888a
......@@ -14,7 +14,7 @@
*/
if( !defined( 'MEDIAWIKI' ) ) die( 'Not an entry point.' );
define( 'TREEANDMENU_VERSION','4.1.0, 2015-04-04' );
define( 'TREEANDMENU_VERSION','4.1.1, 2015-04-28' );
define( 'TREEANDMENU_TREE', 1 );
define( 'TREEANDMENU_MENU', 2 );
......
......@@ -23,7 +23,7 @@ class TreeAndMenu {
$path = $wgExtensionAssetsPath . '/' . basename( __DIR__ ) . '/fancytree';
$wgResourceModules['ext.fancytree'] = array(
'scripts' => array( 'jquery.fancytree.js', 'jquery.fancytree.persist.js', 'jquery.fancytree.mediawiki.js', 'fancytree.js' ),
'dependencies' => array( 'jquery.ui.core', 'jquery.effects.blind', 'jquery.cookie' ),
'dependencies' => array( 'jquery.ui.core', 'jquery.ui.widget', 'jquery.effects.blind', 'jquery.cookie' ),
'remoteBasePath' => $path,
'localBasePath' => __DIR__ . '/fancytree',
);
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment